.b_icon {
    font-family:icomoon;
    font-style: normal;
    color: #ffffff;
    background-color: #FFC80A;
    display:inline-block;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    text-align: center;
    font-size: 33px;
    float: left;
    &_people {
        &:before {
            content: "\e919";
        }
    }
    &_flag {
        &:before {
            content: "\e91b";
        }
    }
    &_time {
        &:before {
            content: "\e91a";
        }
    }
    &_music {
        &:before {
            content: "\e918";
        }
    }
    &_sleep{
        &:before{
            content:"\e90c";
        }
    }
    &_cost{
        &:before{
            content:"\e90e";
        }
    }
}